<h1>Bienvenue sur Anybet, le site de paris en ligne ! </h1><br>

<p>Bonjour {{ firstname }} {{ lastname }}</p><br>

<p>Félicitation ! Anybet vous offre un freebet d'une valeur de {{ valueFreebet }} euros pour la création de votre {{ numberPerUser }}ème paris.</p>

<p>Vous retrouverez cette somme dans votre cagnotte et dans l'historique des transactions qui se trouvent dans votre profil.</p></br>

<p>À tout de suite sur Anybet !</p><br>

<p>L'équipe Anybet.</p>